Subject: FW: CSFB 2001 Equity Swap Basket Documentation
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 21 Sep 2001 12:05:39 -0700 (PDT)

Good Afternoon Sara,

I just wanted to follow up on the status of the documentation for this deal structure.

Please advise.

Regards,

Jorge

 -----Original Message-----
From: 	Garcia, Jorge A.   
Sent:	Thursday, September 06, 2001 12:18 PM
To:	Shackleton, Sara
Cc:	Heard, Marie; Vitrella, David J.; Adams, Laurel
Subject:	CSFB 2001 Equity Swap Basket Documentation

Good Morning Sara,

I wanted to touch base with you regarding the CSFB 2001 Equity Swap Basket documentation. Since the last time we spoke here are some of the issues discussed along with some additional recommendations.

1) Finalizing the Master ISDA Agreement with Credit Suisse First Boston (Europe) Limited. I see that the status is under Credit Review.

2) Definitions:
	a) Interest Payment Date- should state "3 business days after the Valuation Date"
	b) Reference Price- amend the phrase "..last regular way trade..." to state "...Official Closing Price..." in (i) and (ii)(b)(iii).
	c) Securities- Omit the reference to "Bonds". The definition should only read: "are the securities specified as such in the Confirmation".
	d) Valuation Date (s)- October 15, 2001, November 15, 2001, ... October 15, 2002
	
3) Section 5.1 (i)- Omit the reference to Bonds. This section (i) should read: "If a Security pays a dividend or makes another distribution, the payment to be made by the Seller shall be equal to the gross amount of the cash dividend or distribution per share (excluding for the avoidance of doubt any tax credits), as the case may be, multiplied by the Dividend Percentage, multiplied by the Contract Quantity".

We should include a definition for "Dividend Payment Date" to read, "The Equity Payment Date relating to the Valuation Date (s) on which the relevant Dividend Period ends". We should also include a definition for "Dividend Amount". The "Dividend Amount" definition should read, "100% of all ordinary cash dividends where; (i) the ex-dividend date occurs during the period from the day following the Trade Date to and including the final Valuation Date and (ii) the date on which the related ordinary cash dividend would have been received by persons who held the Shares comprising the Basket during such period is during the relevent Dividend Period".

I believe we should address Section 5.2 "Potential Adjustment Event". We should recommend replacing the language similar to the Intra-Period Adjustment language we utilitized in the Enron Credit Confirmation. Their section allows CSFB to "determine" the provisions of the Intra-Period Adjustments. CSFB should not have control over determining any additonal payment or adjustment of the Opening Price or Contract Quantity. The Intra-Period adjustment language is comprehensive in covering all provisions therein.

4) Schedule to Basket Swaps:
	a) Applicable Interest Rate Cycle: should read "1 month"
	b) Termination Date: should read "1 year"
	c) Business Day Convention: should be the standard ISDA "Modified Following Business Day Convention" language.

5) We should also include the Annex structure to be able to monitor the positions held, along with any subsequent adjustments, in the Equity Swap Basket at any time throughout the deal.

Please advise if you like to meet to discuss the documentation in further detail.

Regards,

Jorge A. Garcia
Manager- Risk Managment
Enron Global Markets LLC
713/853-5596